{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "fb47bcfb-85ca-4f88-985f-0053fa08c228",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "fb47bcfb-85ca-4f88-985f-0053fa08c228"
}